# Enable or Disable Replies

You can completely disable replies to prevent your users from being able to see the replies page as well as disabling in-app notifications.

{% tabs fullWidth="true" %}
{% tab title="iOS - Swift" %}

```swift
Replies.enabled = false
```

{% endtab %}

{% tab title="iOS - ObjC" %}

```objectivec
LCQReplies.enabled = NO;
```

{% endtab %}

{% tab title="And - Java" %}

```java
Replies.setState(Feature.State.DISABLED);
```

{% endtab %}

{% tab title="And - Kotlin" %}

```kotlin
Replies.setState(Feature.State.DISABLED)
```

{% endtab %}

{% tab title="RN" %}

```javascript
Replies.setEnabled(true);
```

{% endtab %}

{% tab title="Flutter" %}

```dart
Replies.setEnabled(false);
```

{% endtab %}
{% endtabs %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.luciq.ai/references/in-app-replies/enable-or-disable-replies.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
